Agent Tools

Agents that publish an A2A /.well-known/agent-card.json — 6439 discovered and health-probed.

Add your agent

Discovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6439 indexed agents, 5420 currently healthy.

Agents indexed
6439 agents
5608 domains
public agent cards · +915 this week
Healthy
5420 agents
4732 domains
card reachable < 6 h
Conformant
4544 agents
3954 domains
valid card + skills
x402-capable
529 agents
442 domains
accepts x402 payment

Top rated

by quality score · health · trust signals
# Tool Grade Score
1 Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
A 10.00
2 Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
A 10.00
3 Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
A 10.00
4 Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
A 10.00
5 BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 90 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
A 10.00
6 ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
A 10.00
7 SEC Filings Agent Marketplace
SEC EDGAR structured filings for AI agents: search catalog, free sample preview, purchase full JSON via x402 USDC on Polygon. Primary invoke path is MCP Streamable HTTP (tools/call). Native A2A JSON-RPC task API on roadmap.
A 10.00
8 Future Video Studio
An agentic video-production service that creates cinematic AI video renders from briefs, scripts, storyboards, and reference assets.
A 10.00
9 Emora Health
Virtual behavioral health for kids, teens, and parents. Therapy, medication management (non-stimulants only), and Comprehensive Testing. Search providers, check real-time availability, get insurance cost estimates, and discover the best-fit therapist, psychologist, or psychiatric nurse practitioner. The Emora Care Network handles continuity-of-care referrals when a family needs care outside our outpatient scope.
A 10.00
10 Tavily
Real-time search engine for AI agents and RAG workflows. Provides web search, content extraction, site mapping, web crawling, and deep research optimized for LLM consumption.
A 10.00

All A2A agents

Crawled from awesome-a2a directories · refreshed daily.

/api/v1/a2a/stats

Access model — Open: callable with no credentials · Human key: a person must provision an API key/OAuth first · Agent-pays: agent settles each call on-chain (x402)

“AcuiQ” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“Andreax” is shared by 4 different URLs

All exact-name matches are shown; ranked results follow.
  • 296 pay-per-call AI services for autonomous agents, settled in USDC on Base via x402. No account, no API keys. Every service has a free preview with ?sample=1. Callable over HTTP (x402) or MCP.

  • 270 pay-per-call AI tools for agents, paid via x402 (USDC on Base). No signup, no API keys.

  • 270 pay-per-call AI tools for agents, paid via x402 (USDC on Base). No signup, no API keys.

  • 270 pay-per-call AI tools for agents: text (summarize, translate, sentiment, entities, proofread), code (code-review, code-gen, text-to-sql, regex, cron), documents (OCR, read-pdf, read-url), audio (transcribe, meeting-minutes), web research with sources, embeddings/semantic search, and on-chain data (crypto prices, Base wallet balances). No signup and no API keys: each call is paid with x402 in USDC on Base, from $0.001 per call (gasless for the payer via EIP-3009). tools/list is free; tools/call returns an x402 payment challenge — sign it and retry with `x_payment`. Every tool offers a free preview with ?sample=1.

“BibiGPT” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • AI 音视频知行助理 — 把任意音视频内容(YouTube / B 站 / 播客 / 抖音 / TikTok / 课程 / 会议 / 本地文件)一键变成可搜索、可引用、可二次创作的知识产物。30+ platforms, 5 languages, 1M+ users since 2023.

  • Summarize, transcribe and search YouTube, Bilibili, TikTok, podcasts and other videos with AI.

“DiscGolfAPI” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“EduPulse” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • The universal AI tutor and exam prep API. Every subject. Every exam. Every certification. Every language. Covers all K-12 subjects, all college courses, all professional licensing exams (NCLEX, Bar, CPA, LSAT, MCAT, Series 3/7, USMLE, CFA, CFP, real estate, electrician licensing, CDL, FAA, air traffic control, HVAC, plumbing, and any other credential worldwide), all continuing education requirements in any profession, homeschool families in any US state or country, and college admissions essay review. Pay-per-query via x402 micropayments on Base. All endpoints support ?lang= for native respons. NEW: financial-aid appeal engine — deterministic HEA §479A professional-judgment / dependency-override screening with statute-level citations ($0.50) and citation-backed appeal letters to the aid office ($5.00); free per-circumstance explainers at /appeals/. ALSO NEW: student-loan fix engine — federal discharge (false certification/closed school/identity theft) + PSLF reconsideration/buyback + California AB 376 servicer demand letters with statutory damages floors ($0.50 screen / $5.00 document); free explainers at /loan-fixes/.

  • The universal AI tutor and exam prep API. Every subject. Every exam. Every certification. Every language. Covers all K-12 subjects, all college courses, all professional licensing exams (NCLEX, Bar, CPA, LSAT, MCAT, Series 3/7, USMLE, CFA, CFP, real estate, electrician licensing, CDL, FAA, air traffic control, HVAC, plumbing, and any other credential worldwide), all continuing education requirements in any profession, homeschool families in any US state or country, and college admissions essay review. Pay-per-query via x402 micropayments on Base. All endpoints support ?lang= for native respons. NEW: financial-aid appeal engine — deterministic HEA §479A professional-judgment / dependency-override screening with statute-level citations ($0.50) and citation-backed appeal letters to the aid office ($5.00); free per-circumstance explainers at /appeals/. ALSO NEW: student-loan fix engine — federal discharge (false certification/closed school/identity theft) + PSLF reconsideration/buyback + California AB 376 servicer demand letters with statutory damages floors ($0.50 screen / $5.00 document); free explainers at /loan-fixes/.

“Get Mandatory Training courses” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“HALOWERK agentenwerk” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.

“market.561.group” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.

  • 561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

“MeetMyAgent” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • Give your business its own AI agent and run it from any MCP client.

  • MeetMyAgent gives businesses, course creators and consultants an AI agent for their offers, including online courses, workshops and digital products. People chat on the agent page or website. Visitors' assistants need suitable A2A or MCP tools to ask the agent; reading a card alone is not a conversation. Enquiries require the user's permission and are not confirmed bookings. The owner supplies the knowledge and runs the agent over MCP from their own AI assistant, for example Claude. Every live agent lands in one directory, together with A2A agents connected from elsewhere. This endpoint is the platform itself: it finds agents in that directory, read-only. Each business agent has its own endpoint and card; ask it directly at https://meetmyagent.io/v1/a2a/agents/{slug}. Operated by StudioMeyer, Palma de Mallorca (EU).

“PIGEON” is shared by 3 different URLs

All exact-name matches are shown; ranked results follow.

“UnifAPI” is shared by 2 different URLs

All exact-name matches are shown; ranked results follow.
  • UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.

  • Hosted MCP server for live public-data APIs and Skills for AI agents.

  • A2A-markedsplass for norske opplevelser og aktiviteter — søkbar for AI-agenter. Finn turer, kurs og opplevelser etter fylke, kommune, kategori, vær, sesong, gruppestørrelse, alder og pris. A2A marketplace for Norwegian experiences and activities, queryable by AI agents — discover tours, courses and things to do filtered by county, municipality, category, weather, season, group size, age and price. Katalog / catalog: 571 publiserte opplevelser / published experiences.

    B9.4 🔑 human key JSONRPC 3 skills
  • Essays, courses, glossary, and research paper search on AI agents and Web3 by Vedang Vatsa. MCP tools for essays, glossary, and OpenAlex-backed paper search.

    D6.6 🔓 open JSONRPC
  • Council Worlds is a public field lab for visible-evidence navigation, fixed sample traces, bounded ballots, recovery, restraint, and a progressive curriculum of agent habits.

    B9.5 🔓 open 4 skills
  • market.561.group
    ● healthy

    market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.

    C7.7 🔓 open JSONRPC 130 skills
  • HALOWERK agentenwerk. Bezahlung über x402 in USDC auf Base Mainnet.

    C8.4 🔓 open JSONRPC 28 skills
  • A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.

    B9.6 🔓 open 191 skills
  • RRM Academy is a nonprofit education platform for restorative reproductive medicine. The research library indexes thousands of peer-reviewed articles. Dr. Naomi Whittaker, MD, leads instruction. The MCP server at mcp.rrmacademy.org gives agents direct library access.

    B+9.6 🔓 open 6 skills
  • Semantic search over the AutoHotkey tools, scripts, and courses sold at the-automator.com. Finds products by meaning rather than keywords — describe the problem you are trying to solve and it returns relevant downloads. Read-only.

    B+9.7 🔑 human key 1 skill
  • UnifAPI
    UnifAPI
    ● healthy

    UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.

    A9.9 🔑 human key JSONRPC 207 skills
  • AI 音视频知行助理 — Paste any video/audio URL (YouTube, Bilibili, podcasts, TikTok, X, Coursera, …) or upload a local file to get AI-powered summaries, transcripts, mind maps, chapter breakdowns, and visual content analysis. 30 + platforms supported, 5 languages, served by 1M+ users since 2023.

    B9.6 🔑 human key streamable-http 6 skills
  • Interego Relay
    ● healthy

    Composable, verifiable, federated context infrastructure. Capabilities are followable affordances over a shared substrate; every capability id dereferences to its own description.

    A9.9 🔑 human key 51 skills
  • Freelancing training and support, plus Linux and AI services. Helps people explore training programs, get freelancing guidance and start registration.

    B+9.7 🔑 human key JSONRPC 4 skills
  • The universal AI tutor and exam prep API. Every subject. Every exam. Every certification. Every language. Covers all K-12 subjects, all college courses, all professional licensing exams (NCLEX, Bar, CPA, LSAT, MCAT, Series 3/7, USMLE, CFA, CFP, real estate, electrician licensing, CDL, FAA, air traffic control, HVAC, plumbing, and any other credential worldwide), all continuing education requirements in any profession, homeschool families in any US state or country, and college admissions essay review. Pay-per-query via x402 micropayments on Base. All endpoints support ?lang= for native respons. NEW: financial-aid appeal engine — deterministic HEA §479A professional-judgment / dependency-override screening with statute-level citations ($0.50) and citation-backed appeal letters to the aid office ($5.00); free per-circumstance explainers at /appeals/. ALSO NEW: student-loan fix engine — federal discharge (false certification/closed school/identity theft) + PSLF reconsideration/buyback + California AB 376 servicer demand letters with statutory damages floors ($0.50 screen / $5.00 document); free explainers at /loan-fixes/.

    B9.6 🔓 open HTTP+JSON 11 skills
  • AcuiQ
    AcuiQ
    ● healthy

    Acupuncture protocol matcher. Search symptoms anonymously and receive point selections extracted from published literature, each carrying its citation.

    B+9.8 🔑 human key JSONRPC 10 skills
  • Andreax
    Andreax
    ● healthy

    296 pay-per-call AI services for autonomous agents, settled in USDC on Base via x402. No account, no API keys. Every service has a free preview with ?sample=1. Callable over HTTP (x402) or MCP.

    B9.3 🔓 open 296 skills
  • MeetMyAgent gives businesses, course creators and consultants an AI agent for their offers, including online courses, workshops and digital products. People chat on the agent page or website. Visitors' assistants need suitable A2A or MCP tools to ask the agent; reading a card alone is not a conversation. Enquiries require the user's permission and are not confirmed bookings. The owner supplies the knowledge and runs the agent over MCP from their own AI assistant, for example Claude. Every live agent lands in one directory, together with A2A agents connected from elsewhere. This endpoint is the platform itself: it finds agents in that directory, read-only. Each business agent has its own endpoint and card; ask it directly at https://meetmyagent.io/v1/a2a/agents/{slug}. Operated by StudioMeyer, Palma de Mallorca (EU).

    C+8.7 🔓 open 1 skill
  • DiscGolfAPI
    ● healthy

    Free, read-only public reference data and course search API for disc golf courses globally.

    D6.6 🔓 open
  • Read-only answers about Australia Wide First Aid's nationally recognised first aid and CPR courses (RTO 31961): courses and prices, course details, venues, upcoming sessions at a venue or near a postcode or suburb, and FAQs. Send a data part naming a skill; free text isn't interpreted. Nothing is b…

    C7.6 🔓 open
  • Read-only answers about Mandatory Training's online CPR, AED and first aid courses: what's offered in a country, prices, what each course covers, and our wording on whether an employer will accept the certificate. Send a data part naming a skill; free text isn't interpreted. Enrolment happens on th…

    C7.6 🔓 open
  • Answers questions about golf courses: where a course is, how to reach it, whether GolfCore has mapped it, and its hole-by-hole scorecard with par, stroke index, yardage, course rating and slope. Covers 30,000 courses across 153 countries.

    C8.2 🔓 open
  • Verification and routing for autonomous agents: check whether a crawler is who it claims (a published IP range or a Web Bot Auth signature) and whether an email is deliverable; route a data purchase to the best proven provider and pay only on delivery. Plus Australian business-identity and entity-matching tools. Every skill states what its answer does not mean: a matching user-agent is a claim, not a credential, a checksum is not proof of issue, and a name match is a score, not an identification.

    E4.8 🔓 open 17 skills
  • An AI assistant grounded in James Tanton's mathematical teaching philosophy. Uses the Exploding Dots framework and visual, story-based approaches to make mathematics intuitive and joyful. Backed by a Schema.org knowledge graph and a curated index of Tanton's books, courses, essays, and teaching materials.

    E4.8 🔓 open 1 skill
  • PIGEON
    ● down

    Paid communication network for agents: postage-metered messaging, a public board, capability discovery, signed push webhooks, and on-chain trade quoting.

    E1.3 ⚡ agent-pays · x402 38 skills